Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 22 Jul 2025 09:08:39 +0300

Saaremaa Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/19835 
aadressile Saare maakond, Saaremaa vald, Mändjala küla, Luite // Luite tee 2 
// 4 // Tormiranna põik 4 // 6 // 8 // Tormiranna tee 1 // 2 // 3, Saare 
maakond, Saaremaa vald, Mändjala küla, Luite // Luite tee 2 // 4 // 
Tormiranna põik 4 // 6 // 8 // Tormiranna tee 1 // 2 // 3 (Veetorustik, 
Reoveekanalisatsioonitorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tööd riigitee teemaal ja kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27465659>  (menetlus nr: 
502284), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (SANDER KASK) poole.